Contenu | Rechercher | Menus

Annonce

Toute l'équipe d'ubuntu-fr vous souhaite un joyeux Noël et une bonne et heureuse année 2018.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 12/01/2018, à 04:17

Arequipe

Problème avec grub-efi-amd64 et unattended-upgrades

Salut a tous le monde! je suis débutant ça fait quelque mois que j'ai linux(Linux version 4.13.0-26-generic (buildd@lgw01-amd64-031) (gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.5), je rancontre un problème serieux qui a debuté sur different facteur pour en finir ou j'en suis je vous envoi ci desous le rapport apt update & apt upgrade
C'est une erreur de code 1, en plus des problèmes avec dpkg. . .  j'ai deja tout essayé
est ce que c'est réparable? je n'arrive plus a faire mes mise a jours sad aidez moi s'il vous plait!!!)

lexling@2017:/$ sudo apt-get update
Réception de:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease                 
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [62,5 kB]
Réception de:5 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [62,6 kB]
Réception de:6 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [51,4 kB]
Réception de:7 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [77,2 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [699 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [653 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [307 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [213 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [572 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [533 kB]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [185 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [268 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [16,2 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse i386 Packages [15,3 kB]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 892 B]
Réception de:20 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 324 B]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [4 712 B]
4 037 ko réceptionnés en 1min 55s (35,0 ko/s)                                  
Lecture des listes de paquets... Fait
lexling@2017:/$ apt full-upgrade
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxrender1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblangtag-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfftw3-single3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-gdbm:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « diffutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « speech-dispatcher-audio-plugins:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « cups-filters-core-drivers » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblightdm-gobject-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libparse-debianchangelog-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxv1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libido3-0.1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libx11-protocol-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxml-xpathengine-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ttf-ubuntu-font-family » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsensors4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « man-db » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « shared-mime-info » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxkbcommon0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « pidgin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libhttp-message-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-software-properties » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libglu1-mesa:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgoa-1.0-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libnet-http-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libnfnetlink0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgudev-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libopenal1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « librest-0.7-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « nmh » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-client3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libisofs6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « avahi-autoipd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpam-modules:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-urllib3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-pnm2ppa » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxcb-keysyms1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gdbserver » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmpc3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « insserv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libjte1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtalloc2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkrb5-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-reportlab-accel:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwps-0.4-4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libcamel-1.2-54:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « yelp-xsl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-cairo » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gstreamer1.0-plugins-good:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libffi6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libaudit-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libcdio-paranoia1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtext-charwidth-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblua5.1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xubuntu-docs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libc-dev-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-c2esp » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblua5.2-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « busybox-static » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-common3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « x11-apps » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfce4-settings » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libhunspell-1.3-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libunity-scopes-json-def-desktop » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liborc-0.4-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gnome-menus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpcre16-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libglibmm-2.4-1v5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblivemedia50:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsdl-image1.2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « moria » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfonts-scalable » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkrb5-26-heimdal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgme0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libcomerr2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libedata-book-1.2-25:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtcl8.6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-glib1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwpg-0.3-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « iw » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libcolord2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libthai-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « findutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « brltty » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « accountsservice » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-khmeros-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpam0g:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsodium18:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxdmcp6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfce4-panel » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « timgm6mb-soundfont » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xml-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libcap-ng0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbdplus0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « friendly-recovery » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « qpdf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmad0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « dbus » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmount1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxxf86vm1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ethtool » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libzephyr4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libresid-builder0c2a » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libndp0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libzvbi0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libvorbisenc2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « blueman » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « wamerican » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liburl-dispatcher1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « librdf0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkeyutils1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « netpanzer-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libnewt0.52:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « bsdmainutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « anacron » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxft2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ttf-ancient-fonts-symbola » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsasl2-modules:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « console-setup-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libcaca0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « login » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « bc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gnupg-agent » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-opensymbol » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdca0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « aspell » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gir1.2-appindicator3-0.1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgssapi3-heimdal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libappindicator3-1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libevent-2.0-5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsamplerate0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsndio6.1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-tlwg-typo » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libnl-3-200:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-aptdaemon.pkcompat » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfce4-mailwatch-plugin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqt4-dbus:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpci3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-freefont-ttf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « net-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gstreamer1.0-x:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgdata-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « adduser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « initscripts » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « kerneloops-daemon » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libvorbis0a:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxfce4panel-2.0-4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libusbmuxd4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « x11-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libhpmud0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xdg-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsub-name-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libieee1284-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « yelp » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « uno-libs3 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « iputils-arping » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgstreamer-plugins-good1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-tlwg-loma » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-tibetan-machine » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpango-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libacl1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libschroedinger-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « manpages-dev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtheora0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « language-selector-gnome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « openssh-client » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libvte9 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfce4-taskmanager » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ncurses-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « dirmngr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libyaml-libyaml-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libprocps4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwebp5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfile-mimeinfo-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « hicolor-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « acl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libshout3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-kacst » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « irqbalance » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsecret-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « dh-python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libglib2.0-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « dconf-gsettings-backend:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libc6-dev:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libexo-helpers » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libslang2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « policykit-desktop-privileges » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « cron » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmnl0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gir1.2-gstreamer-1.0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « command-not-found-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-thai-tlwg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gnome-desktop3-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « numix-gtk-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libexif12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-ptyprocess » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mugshot » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « sane-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xubuntu-community-wallpapers » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « netpanzer » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwmf0.2-7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libassuan0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gdb » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxfce4util-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbabeltrace-ctf1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfcgi-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « vbetool » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsigc++-2.0-0v5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqt4-network:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libboost-filesystem1.58.0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqtdbus4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfluidsynth1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « onboard-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xdg-user-dirs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libprotobuf-lite9v5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-ptouch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwww-robotrules-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxcb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libimobiledevice6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libusb-0.1-4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « locales » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libopencv-imgproc2.4v5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblouisutdml6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libswresample-ffmpeg1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgsm1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-debian » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « pcsxr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libnih1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « rfkill » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xubuntu-default-settings » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-gutenprint » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ure » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libauthen-sasl-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « tumbler » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libheimntlm0-heimdal:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « hunspell-en-us » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsepol1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libx11-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « diffstat » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libspeexdsp1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « librtaudio4v5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqt4-xml:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxau6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « memtest86+ » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « espeak » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavresample-ffmpeg2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbabeltrace1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfce4-power-manager-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmpdec2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fuse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libclass-accessor-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxrandr2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfce4-notes-plugin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ubuntu-keyring » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxfce4ui-1-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpolkit-gobject-1-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdbus-1-3:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xorg-docs-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-tlwg-sawasdee-ttf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgcc1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gconf-service-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreadline6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfonts-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « onboard » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gcr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdv4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgnome-desktop-3-12:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libaudio2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « util-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtag1v5-vanilla:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libustr-1.0-1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fontconfig » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbrlapi0.6:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libspectre1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblzo2-2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreoffice-gtk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libnih-dbus1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsane-hpaio:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libespeak1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xorg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libjson-c2:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwrap0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfile-copy-recursive-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libatkmm-1.6-1v5:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-common-data:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-renderpm:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « eject » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xinput » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgtk2-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libhttp-negotiate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libclutter-1.0-0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdvdread4:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « sed » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsmartcols1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-brlaser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblcms2-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-xkit » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « popularity-contest » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « foomatic-db-compressed-ppds » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwww-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfce4-netload-plugin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « network-manager-pptp-gnome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « beneath-a-steel-sky » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpcap0.8:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « netbase » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gnome-system-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxklavier16:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libunity-protocol-private0:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsnmp-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mesa-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libjpeg8:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-talloc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « adwaita-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « software-properties-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxcb-xkb1:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-core7:amd64 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
(Lecture de la base de données... 91725 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libwebkit2gtk-4.0-37-gtk2_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.0-37-gtk2:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../libwebkit2gtk-4.0-37_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.0-37:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../libjavascriptcoregtk-4.0-18_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libjavascriptcoregtk-4.0-18:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../gir1.2-webkit2-4.0_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de gir1.2-webkit2-4.0:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../gir1.2-javascriptcoregtk-4.0_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de gir1.2-javascriptcoregtk-4.0:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../ubuntu-mono_14.04+16.04.20171116-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-mono (14.04+16.04.20171116-0ubuntu1) sur (14.04+16.04.20161024-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Paramétrage de grub-efi-amd64 (2.02~beta2-36ubuntu3.15) ...
dpkg: erreur de traitement du paquet grub-efi-amd64 (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.9) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de libjavascriptcoregtk-4.0-18:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de libwebkit2gtk-4.0-37:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de libwebkit2gtk-4.0-37-gtk2:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de gir1.2-javascriptcoregtk-4.0:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de gir1.2-webkit2-4.0:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de ubuntu-mono (14.04+16.04.20171116-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Des erreurs ont été rencontrées pendant l'exécution :
 grub-efi-amd64
 unattended-upgrades
E: Sub-process /usr/bin/dpkg returned an error code (1)
lexling@2017:/$ 

Hors ligne

#2 Le 12/01/2018, à 11:27

LukePerp

Re : Problème avec grub-efi-amd64 et unattended-upgrades

Bonjour,
Peux tu nous donner le retour de :

uname -a
sudo dpkg --configure -a 
sudo apt-get install -fy
sudo apt-get autoremove --purge -y
sudo apt update

Desktop : Ubuntu Mate 14.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Laptop de 1993 : Lubuntu 14.04 - Pentium M - 432 Mo
Regardez ces thèmes pour Linux : ici

En ligne

#3 Le 13/01/2018, à 02:08

Arequipe

Re : Problème avec grub-efi-amd64 et unattended-upgrades

Merci voici le résultat:

lexling@2017:/$ uname -a
Linux 2017 4.13.0-26-generic #29~16.04.2-Ubuntu SMP Tue Jan 9 22:00:44 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux
lexling@2017:/$ sudo dpkg --configure -a
[sudo] Mot de passe de lexling : 
Paramétrage de grub-efi-amd64 (2.02~beta2-36ubuntu3.15) ...
dpkg: erreur de traitement du paquet grub-efi-amd64 (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.9) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 grub-efi-amd64
 unattended-upgrades
lexling@2017:/$ sudo apt-get autoremove --purge -y
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
2 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Paramétrage de grub-efi-amd64 (2.02~beta2-36ubuntu3.15) ...
dpkg: erreur de traitement du paquet grub-efi-amd64 (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.9) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 grub-efi-amd64
 unattended-upgrades
E: Sub-process /usr/bin/dpkg returned an error code (1)
lexling@2017:/$ sudo apt update
Réception de:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease                 
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [62,5 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Réception de:6 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [57,5 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [699 kB]
Réception de:8 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [51,3 kB]
Réception de:9 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [85,1 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [653 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [307 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [216 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [572 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [533 kB]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [185 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [269 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 888 B]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 324 B]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [4 716 B]
4 011 ko réceptionnés en 1min 53s (35,3 ko/s)                                  
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.
lexling@2017:/$ sudo apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
2 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Paramétrage de grub-efi-amd64 (2.02~beta2-36ubuntu3.15) ...
dpkg: erreur de traitement du paquet grub-efi-amd64 (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.9) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 grub-efi-amd64
 unattended-upgrades
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hors ligne

#4 Le 13/01/2018, à 02:11

Arequipe

Re : Problème avec grub-efi-amd64 et unattended-upgrades

lexling@2017:/$ sudo apt-get install -fy
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
2 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Paramétrage de grub-efi-amd64 (2.02~beta2-36ubuntu3.15) ...
dpkg: erreur de traitement du paquet grub-efi-amd64 (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.9) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 grub-efi-amd64
 unattended-upgrades
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hors ligne

#5 Le 15/01/2018, à 10:05

LukePerp

Re : Problème avec grub-efi-amd64 et unattended-upgrades

Tu vas réinstaller ces deux paquets :

sudo apt update
sudo apt-get install --reinstall grub-efi-amd64 -y
sudo apt-get install --reinstall unattended-upgrades -y

Puis, donnes nous le retour de cette ligne de commandes :

sudo dpkg --configure -ay && sudo apt-get install -fy && sudo apt-get autoremove --purge -y && sudo apt update

Dernière modification par LukePerp (Le 15/01/2018, à 10:05)


Desktop : Ubuntu Mate 14.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Laptop de 1993 : Lubuntu 14.04 - Pentium M - 432 Mo
Regardez ces thèmes pour Linux : ici

En ligne

#6 Le 16/01/2018, à 02:45

Arequipe

Re : Problème avec grub-efi-amd64 et unattended-upgrades

Merci pour t'as réponse luke! en effet j'avais deja essayé de reinstaller mais sa n'as pas marché je t'envoi si desous le resultat de la reinstallation avec le retour de la ligne demandé:

lexling@2017:/$ sudo apt-get install --reinstall grub-efi-amd64 -y
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 1 réinstallés, 0 à enlever et 0 non mis à jour.
2 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
E: Internal Error, No file name for grub-efi-amd64:amd64
lexling@2017:/$ sudo apt-get install --reinstall unattended-upgrades -y
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 1 réinstallés, 0 à enlever et 0 non mis à jour.
2 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
E: Internal Error, No file name for unattended-upgrades:amd64
lexling@2017:/$ 
lexling@2017:/$ sudo dpkg --configure -a && sudo apt-get install -fy && sudo apt-get autoremove --purge -y && sudo apt update
Paramétrage de grub-efi-amd64 (2.02~beta2-36ubuntu3.15) ...
dpkg: erreur de traitement du paquet grub-efi-amd64 (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.9) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 grub-efi-amd64
 unattended-upgrades

Hors ligne

#7 Le 17/01/2018, à 11:41

LukePerp

Re : Problème avec grub-efi-amd64 et unattended-upgrades

Le dépannage de premier niveau n'a pas fonctionné, je sèche pour la suite. Attendons l'arrivé d'un expert comme nam ou malbo


Desktop : Ubuntu Mate 14.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Laptop de 1993 : Lubuntu 14.04 - Pentium M - 432 Mo
Regardez ces thèmes pour Linux : ici

En ligne

#8 Hier à 21:40

Arequipe

Re : Problème avec grub-efi-amd64 et unattended-upgrades

Merci luke j'attendrais que les experts ce manifeste.

Hors ligne